| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Namespaces
archive_options5.hpp File Reference
API5

API v5 compatible archive_options_* classes. More...

`#include "archive_options.hpp"`
`#include "archive_options_listing_shell.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar5
| libdar5 namespace encapsulate all libdar symbols

## Detailed Description

API v5 compatible archive_options_* classes.

Definition in file archive_options5.hpp.